@import 'main-helper';
@import 'reset';

html {
  font-family: 'Roboto', sans-serif;  
}
header, footer, .content {
  padding: 1rem
}
header {
  background-color: $header-bg-color;
}
footer {
  background-color: $footer-bg-color;
}